En los equipos Mac fabricados en 2007 Mac, como iMac 7.1 o MacBook Pro 3.1 (sistemas fabricados a mediados o finales de2007), MMXCore.plugin, uno de los plugins de optimización del rendimiento que se instalan con Adobe Photoshop Elements 15 no es compatible. En consecuencia, la aplicación se bloquea al iniciarse específicamente en estos equipos Mac.

Solución temporal

Siga estos pasos para mover este plugin a la papelera:

  1. En la ventana de Finder, haga clic en Ir > Aplicaciones > Adobe Photoshop Elements 15 > Archivos de compatibilidad.

  2. Haga clic con el botón derecho en Adobe Photoshop Elements Editor.app y seleccione Mostrar contenido del paquete.

    Mostrar contenido del paquete
  3. Vaya a Contenido > Obligatorio > Plugins > Extensiones.

  4. Busque MMXCore.plugin y muévalo a la papelera.

  5. Inicie Photoshop Elements 15.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea